arc-gui-clients 0.4.6-2 source package in Ubuntu

Changelog

arc-gui-clients (0.4.6-2) unstable; urgency=medium

  * Add workaround for too new libsigc++/glibmm (-std=c++11) (Closes: #804601)

 -- Mattias Ellert <email address hidden>  Tue, 10 Nov 2015 15:33:20 +0100

Upload details

Uploaded by:
Mattias Ellert on 2015-11-11
Uploaded to:
Sid
Original maintainer:
Mattias Ellert
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-11-24 universe misc

Downloads

File Size SHA-256 Checksum
arc-gui-clients_0.4.6-2.dsc 1.8 KiB 32daed2b5dfb15dcb8d09cc834c44314aa837d752367a6a8f8c949f1afb9c84d
arc-gui-clients_0.4.6.orig.tar.gz 18.4 MiB b5322911f863a227de8e45de88ef149cf9f0f20ded2f612fa6a06ad7b318160e
arc-gui-clients_0.4.6-2.debian.tar.xz 2.0 KiB b50473d7c9191c61dde65f8c1d65c7dba75f160d3d6bf9a2290f4669d32434a4

No changes file available.

Binary packages built by this source

arc-gui-clients: No summary available for arc-gui-clients in ubuntu yakkety.

No description available for arc-gui-clients in ubuntu yakkety.

arc-gui-clients-dbgsym: No summary available for arc-gui-clients-dbgsym in ubuntu yakkety.

No description available for arc-gui-clients-dbgsym in ubuntu yakkety.